/* Layouts for various albums */
#technical-topics-introductions {
  grid-template-columns: repeat(3, 1fr);
  grid-auto-flow: row dense;
}


/* Mobile layouots for various albums */
@media screen and (max-width: 720px) {
  #technical-topics-introductions {
    grid-template: repeat(4, 1fr) / repeat(2, 1fr);
    grid-auto-flow: row dense;
  }
}

/* Styles to make each section work out pretty */

.presentation-gallery {
  display: grid;
  gap: 1em 1em;
  padding: 5px;
}

.presentation-gallery > div.photo {
  display: flex;
  justify-content: center;
  align-items: center;
}

.presentation-gallery > div.photo > a {
  width: auto;
  height: auto;
  object-fit: cover;
}
